@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	/*padding-left: 1.82%;
	padding-right: 1.82%;*/
}
#headerHolder {
	width: 100%;
}
#navbarHolder{
	width:100%;
	margin-top:1%;
}
#navbarHolderInner {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}

#navbar{
	clear: both;
	/*float: left;*/
	margin-left: 0;
	width: 100%;
	display: block;
}
#mediaHolder {
	width: 100%;
}
#mediaHolderInner {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
#contentHolder {
	width: 100%;
	padding-top:1.5%;
	padding-bottom:1.5%;

}
#contentHolderInner {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
	
}
#content2Holder {
	width: 100%;
	padding-top:1.5%;
	padding-bottom:1.5%;
}
#content2HolderInner {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
}
#header {
	clear: both;
	/*float: left;*/
	margin-left: 0;
	width: 100%;
	display: block;
}

#logo{
	width: 100%;
	display: block;
	float:left;
}

#contact{
	width: 100%;
	display: block;
	float:right;
}


#slideshow {
	display:none;
}

#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
#contentRight {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}


#contentLeft3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentRight3 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}

#content2Left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:2%;
	
}
#content2Middle {
	clear: none;
	float: left;
	
	width: 100%;
	display: block;
	padding-top:2%;
}
#content2Right {
	clear: none;
	float: left;
	
	width: 100%;
	display: block;
	padding-top:2%;
}

#quotebox {
	display:none;
}

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

@media only screen and (max-width:480px) and (orientation:  
landscape){
	
#slideshow {
	display:none;
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	/*padding-left: 1.1625%;
	padding-right: 1.1625%;*/
}
#header {
	clear: both;
	/*float: left;
	margin-left: 0;*/
	width: 100%;
	display: block;
}
#video {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slideshow {
	clear: none;
	float: left;
	
	width: 100%;
	display: block;
}
#navbarHolder {
	width: 100%;
}
#navbarHolderInner {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;
}

#navbar {
	width: 100%;
}
#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentRight {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}

#contentLeft3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 27.395%;
	display: block;
}
#contentRight3 {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 67.395%;
	display: block;
}

#content2Left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content2Middle {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#content2Right {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	/*max-width: 1232px;
	padding-left: 0.78%;
	padding-right: 0.78%;*/
	margin: auto;
}

#header {
	clear: both;
	/*float: left;*/
	width: 77.92%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top:0.8%;
}

#logo {
	margin-right: 2%;
	width: 40%;
	display: block;
	float:left;
}

#mediaHolder {
	width: 100%;
}
#mediaHolderInner {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;
}
#contentHolder {
	width: 100%;
	
}
#contentHolderInner {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;

}

#content2HolderInner {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;
}

#contact {
	width: 50%;
	display: block;
	float:right;
	margin-top:2%;
	text-align:right;
}

#contact img {
	padding-left:1%;
	padding-right:1%;
}

#slideshow {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}

#navbarHolder {
	width: 100%;
}
#navbarHolderInner {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;
}

#navbar {
	width: 100%;
}

#contentTop {
	clear: both;
	float: left;
	margin-left: 0;
	/*width: 47.395%;*/
	width:100%;
	display: block;
	
}

#content {
	clear: both;
	float: left;
	margin-left: 0;
	/*width: 47.395%;*/
	width:100%;
	display: block;
	
}

#contentGrey {
	clear: both;
	float: left;
	margin-left: 0;
	/*width: 47.395%;*/
	width:98%;
	display: block;
	padding-left:1%;
	padding-right:1%;
}


#contentLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.395%;
	display: block;
}
#contentRight {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 47.395%;
	display: block;
}

#contentLeft3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.395%;
	padding-left:1%;
	padding-right:1%;
	display: block;
}

#contentRight3 {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 64.395%;
	display: block;
}

#content2Left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 31.33%;
	margin-right:3%;
	display: block;
}
#content2Middle {
	clear: none;
	float: left;
	margin-left: 0;
	width: 31.33%;
	display: block;
	margin-right:3%;
}
#content2Right {
	clear: none;
	float: right;
	margin-left: 0;
	width: 31.33%;
	display: block;
}

#quotebox{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border:thin #666 solid;
	padding-bottom:1%;
	padding-top:2%;
	margin-top:2%;
	margin-bottom:0.5%;
	text-align:center;
}
	

#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top:1.5%;
	padding-bottom:1.5%;
}

#footerContent {
	width: 77.92%;
	margin-left:auto;
	margin-right:auto;
}

#footerLeft {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.395%;
	display: block;
}
#footerRight {
	clear: none;
	float: right;
	margin-left: 2.0408%;
	width: 20%;
	display: block;
}

}